{
    "format_version" : 1,
    "header" : {
        "description" : "[1.2.0]§cAdd dangerous Blood Moons to your world!!",
        "name" : "§4bum_Bloodmoon! RP",
        "uuid" : "87127ba7-79e8-40b0-a93c-9257b99df60b",
        "version" : [ 1, 2, 0 ]
    },
    "modules" : [
        {
            "description" : "[1.2.0]§bbum_Bloodmoon!",
            "type" : "resources",
            "uuid" : "c76b2594-f2ee-4016-9b8d-b5a5b77de5e4",
            "version" : [ 1, 2, 0 ]
        }
    ]
}